#gallery { width:613px; float:left; }
#descriptions { position: relative; height: 50px; background: #EEE; margin-top: 10px; width: 640px; padding: 10px; overflow: hidden; }
#descriptions .ad-image-description { position: absolute; }
#descriptions .ad-image-description .ad-description-title { display: block; }
.ad-gallery { width: 409px; }
.ad-gallery, .ad-gallery * { margin: 0; padding: 0; }
.ad-gallery .ad-image-wrapper { width: 100%; height:366px; margin-bottom: 12px; position: relative; overflow: hidden; border:1px solid #E7E7E7}
.ad-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%; left: 48%; }
.ad-gallery .ad-image-wrapper .ad-next { position: absolute; right: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 200; }
.ad-gallery .ad-image-wrapper .ad-prev { position: absolute; left: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 200; }
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next { /* Or else IE will hide it */
      background: url(trans.gif); }
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image { background: url(ad_prev.png); width: 30px; height: 30px; display: none; position: absolute; top: 47%; left: 0; z-index: 101; }
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image { background: url(ad_next.png); width: 30px; height: 30px; right: 0; left: auto; }
.ad-gallery .ad-image-wrapper .ad-image { position: absolute; overflow: hidden; top: 0; left: 0; z-index: 9; }
.ad-gallery .ad-image-wrapper .ad-image a img { border: 0; }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description { position: absolute; bottom: 0px; left: 0px; padding: 7px; text-align: left; width: 100%; z-index: 2; background: url(opa75.png); color: #000; }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; }
.ad-gallery .ad-controls { background:#f0f3f6; width:67px; float:right; height:28px; border:1px #999999 solid; position:relative; z-index:999999; margin-top:-42px; 
font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; line-height:28px; display:none; }
.ad-gallery .ad-info { width:67px; float: left; text-align:center; }
.ad-gallery .ad-slideshow-controls { float: right; display:none !important; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop { padding-left: 5px; cursor: pointer; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown { padding-left: 5px; font-size: 0.9em; }
.ad-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }
.ad-gallery .ad-nav { width: 100%; position: relative; }
.ad-gallery .ad-forward, .ad-gallery .ad-back { position: absolute; top: 0; height: 100%; z-index: 10; }
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back { height: 100px; }
/*.ad-back { cursor:pointer; left:0; width:70px; float:left; height:70px !important; display:block; background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/previous-arrow.png) no-repeat; position:relative; z-index:999999; }
.ad-forward { cursor:pointer; display:block; right:0; width:70px; float:right; height:70px !important; background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/next-arrow.png) no-repeat; position:relative; 
z-index:999999; }*/
.ad-gallery .ad-nav .ad-thumbs { overflow: hidden; width: 100%; }
.ad-gallery .ad-thumbs .ad-thumb-list { float: left; width:9000px; list-style: none; }
.ad-gallery .ad-thumbs ul { position:relative; left:0; }
.ad-gallery .ad-thumbs li { width:121px; height:72px; float: left;/* padding-left: 15px;*/ }
.ad-gallery .ad-thumbs li a { display: block; background:#4dc9d9; float:left; }
.ad-gallery .ad-thumbs li a img { display: block; }
.ad-gallery .ad-thumbs li a.ad-active img { filter: alpha(opacity=50); opacity: 1.0; }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads { position: absolute; left: -9000px; top: -9000px; }
